FEDORA-2018-60e3bbbbb8

enhancement update in Fedora 28 for vim

Status: stable 2 months ago

The newest upstream commit

Comments 13

This update has been submitted for testing by zdohnal.

This update has been pushed to testing.

conflicting requests
  - nothing provides vim-common = 2:8.1.258-1.fc28 needed by vim-X11-2:8.1.258-1.fc28.x86_64

Unable to install by default.

karma: -1 critpath: -1

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

Works here.

karma: +1

Works fine here.

karma: +1 critpath: +1

Seems to work just fine

karma: +1 critpath: +1

@lobocode I tried update of old vim version, clear install of this vim update, both went well. If you are experiencing problems, please file a bugzilla with precise steps to reproduce the issue. I'm proposing this update to stable.

critpath: +1

This update has been submitted for batched by zdohnal.

This update has been submitted for stable by zdohnal.

karma: +1 critpath: +1
karma: +1 critpath: +1

This update has been pushed to stable.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

Does the system's basic functionality continue to work after this update?
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
enhancement
Update Severity
unspecified
Karma
+4
stable threshold: 3
unstable threshold: -3
Autopush
Disabled
Dates
submitted 2 months ago
in testing 2 months ago
in stable 2 months ago

Automated Test Results